<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: MINI51 Device Driver</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#groups">Modules</a>  </div>
  <div class="headertitle"><div class="title">MINI51 Device Driver</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Collaboration diagram for MINI51 Device Driver:</div>
<div class="dyncontent">
<div class="center"><img src="../../da/d7c/group___m_i_n_i51___device___driver.png" border="0" usemap="#ada_2d7c_2group______m__i__n__i51______device______driver" alt=""/></div>
<map name="ada_2d7c_2group______m__i__n__i51______device______driver" id="ada_2d7c_2group______m__i__n__i51______device______driver">
<area shape="rect" href="../../d1/dd4/group___m_i_n_i51___a_c_m_p___driver.html" title=" " alt="" coords="194,5,290,31"/>
<area shape="rect" href="../../d8/d92/group___m_i_n_i51___a_d_c___driver.html" title=" " alt="" coords="199,55,285,80"/>
<area shape="rect" href="../../d2/d08/group___m_i_n_i51___c_l_k___driver.html" title=" " alt="" coords="201,104,283,129"/>
<area shape="rect" title=" " alt="" coords="5,277,145,303"/>
<area shape="rect" href="../../d0/d26/group___m_i_n_i51___f_m_c___driver.html" title=" " alt="" coords="199,153,285,179"/>
<area shape="rect" href="../../d6/dfb/group___m_i_n_i51___g_p_i_o___driver.html" title=" " alt="" coords="197,203,287,228"/>
<area shape="rect" href="../../d0/d0d/group___m_i_n_i51___i2_c___driver.html" title=" " alt="" coords="203,252,281,277"/>
<area shape="rect" href="../../d9/d8a/group___m_i_n_i51___p_w_m___driver.html" title=" " alt="" coords="197,301,287,327"/>
<area shape="rect" href="../../da/df9/group___m_i_n_i51___s_p_i___driver.html" title=" " alt="" coords="203,351,281,376"/>
<area shape="rect" href="../../df/da7/group___m_i_n_i51___s_y_s___driver.html" title=" " alt="" coords="199,400,285,425"/>
<area shape="rect" href="../../d1/d76/group___m_i_n_i51___t_i_m_e_r___driver.html" title=" " alt="" coords="193,449,291,475"/>
<area shape="rect" href="../../dd/d10/group___m_i_n_i51___u_a_r_t___driver.html" title=" " alt="" coords="196,499,288,524"/>
<area shape="rect" href="../../d8/d7c/group___m_i_n_i51___w_d_t___driver.html" title=" " alt="" coords="199,548,285,573"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="groups" name="groups"></a>
Modules</h2></td></tr>
<tr class="memitem:d1/dd4/group___m_i_n_i51___a_c_m_p___driver"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dd4/group___m_i_n_i51___a_c_m_p___driver.html">ACMP Driver</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d8/d92/group___m_i_n_i51___a_d_c___driver"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d92/group___m_i_n_i51___a_d_c___driver.html">ADC Driver</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d2/d08/group___m_i_n_i51___c_l_k___driver"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d2/d08/group___m_i_n_i51___c_l_k___driver.html">CLK Driver</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d0/d26/group___m_i_n_i51___f_m_c___driver"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d26/group___m_i_n_i51___f_m_c___driver.html">FMC Driver</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d6/dfb/group___m_i_n_i51___g_p_i_o___driver"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/dfb/group___m_i_n_i51___g_p_i_o___driver.html">GPIO Driver</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d0/d0d/group___m_i_n_i51___i2_c___driver"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d0d/group___m_i_n_i51___i2_c___driver.html">I2C Driver</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d9/d8a/group___m_i_n_i51___p_w_m___driver"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d9/d8a/group___m_i_n_i51___p_w_m___driver.html">PWM Driver</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:da/df9/group___m_i_n_i51___s_p_i___driver"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../da/df9/group___m_i_n_i51___s_p_i___driver.html">SPI Driver</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:df/da7/group___m_i_n_i51___s_y_s___driver"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../df/da7/group___m_i_n_i51___s_y_s___driver.html">SYS Driver</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d1/d76/group___m_i_n_i51___t_i_m_e_r___driver"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d76/group___m_i_n_i51___t_i_m_e_r___driver.html">TIMER Driver</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dd/d10/group___m_i_n_i51___u_a_r_t___driver"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d10/group___m_i_n_i51___u_a_r_t___driver.html">UART Driver</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d8/d7c/group___m_i_n_i51___w_d_t___driver"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/d7c/group___m_i_n_i51___w_d_t___driver.html">WDT Driver</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:40 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
